<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\EntityFramework.6.4.4\build\EntityFramework.props" Condition="Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{BE0785A4-0CCB-44C5-A8C0-1AA2245E71F4}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>LFP_Manager</RootNamespace>
    <AssemblyName>LFP_Manager_GL</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation />
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <PlatformTarget>x86</PlatformTarget>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <PlatformTarget>x86</PlatformTarget>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Resources\AMO_LOGO.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Accessibility" />
    <Reference Include="DevExpress.Charts.v22.2.Core, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Drawing.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Data.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Images.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Mvvm.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Pdf.v22.2.Core, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Office.v22.2.Core, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v22.2.Core, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v22.2.Export, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Printing.v22.2.Core, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Data.Desktop.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Sparkline.v22.2.Core, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.TreeMap.v22.2.Core, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Utils.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Xpo.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraBars.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v22.2.UI, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v22.2.Wizard, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraEditors.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraGantt.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraGauges.v22.2.Core, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraGauges.v22.2.Win, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraGrid.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraLayout.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraNavBar.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraPrinting.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraTreeList.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraTreeMap.v22.2.UI, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraTreeMap.v22.2, Version=22.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.4.4\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.4.4\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="IPAddressControlLib">
      <HintPath>dll\IPAddressControlLib.dll</HintPath>
    </Reference>
    <Reference Include="log4net">
      <HintPath>dll\log4net.dll</HintPath>
    </Reference>
    <Reference Include="SnmpSharpNet, Version=0.9.4.0, Culture=neutral, PublicKeyToken=b2181aa3b9571feb, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>dll\SnmpSharpNet.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.Data.SQLite, Version=1.0.113.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>..\packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.113.3\lib\net451\System.Data.SQLite.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.SQLite.EF6, Version=1.0.113.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Data.SQLite.EF6.1.0.113.0\lib\net451\System.Data.SQLite.EF6.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.SQLite.Linq, Version=1.0.113.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Data.SQLite.Linq.1.0.113.0\lib\net451\System.Data.SQLite.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Runtime.Serialization.Formatters.Soap" />
    <Reference Include="System.Security" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Tftp.Net">
      <HintPath>dll\Tftp.Net.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Controls\ucCalibration.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucCalibration.Designer.cs">
      <DependentUpon>ucCalibration.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucCalibrationView.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucCalibrationView.Designer.cs">
      <DependentUpon>ucCalibrationView.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucCommConfig.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucCommConfig.Designer.cs">
      <DependentUpon>ucCommConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucDataLog.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucDataLog.Designer.cs">
      <DependentUpon>ucDataLog.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucEtcStatusView.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucEtcStatusView.Designer.cs">
      <DependentUpon>ucEtcStatusView.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucEventLog.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucEventLog.Designer.cs">
      <DependentUpon>ucEventLog.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucHistroy.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucHistroy.Designer.cs">
      <DependentUpon>ucHistroy.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucMainStatus.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucMainStatus.Designer.cs">
      <DependentUpon>ucMainStatus.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucModuleMainB.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucModuleMainB.Designer.cs">
      <DependentUpon>ucModuleMainB.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucParamSet.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucParamSet.Designer.cs">
      <DependentUpon>ucParamSet.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucShelfStatus.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucShelfStatus.Designer.cs">
      <DependentUpon>ucShelfStatus.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucStatus.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucStatus.designer.cs">
      <DependentUpon>ucStatus.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucTargetControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucTargetControl.Designer.cs">
      <DependentUpon>ucTargetControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucTftpClientcs.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucTftpClientcs.Designer.cs">
      <DependentUpon>ucTftpClientcs.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ucModuleMainA.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ucModuleMainA.Designer.cs">
      <DependentUpon>ucModuleMainA.cs</DependentUpon>
    </Compile>
    <Compile Include="DataStructure\csCanConstData.cs" />
    <Compile Include="DataStructure\csDbConstData.cs" />
    <Compile Include="Forms\fmxEtcStatus.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxEtcStatus.Designer.cs">
      <DependentUpon>fmxEtcStatus.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxExcelFile.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxExcelFile.designer.cs">
      <DependentUpon>fmxExcelFile.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxFwImageConverter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxFwImageConverter.Designer.cs">
      <DependentUpon>fmxFwImageConverter.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxCalibration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxCalibration.Designer.cs">
      <DependentUpon>fmxCalibration.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxFwUpdate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxFwUpdate.Designer.cs">
      <DependentUpon>fmxFwUpdate.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxFwUpdateTftp.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxFwUpdateTftp.Designer.cs">
      <DependentUpon>fmxFwUpdateTftp.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxHistory.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxHistory.Designer.cs">
      <DependentUpon>fmxHistory.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxInventoryConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxInventoryConfig.designer.cs">
      <DependentUpon>fmxInventoryConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxModuleDetail.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxModuleDetail.Designer.cs">
      <DependentUpon>fmxModuleDetail.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxParamConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxParamConfig.Designer.cs">
      <DependentUpon>fmxParamConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxSystemSet.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxSystemSet.Designer.cs">
      <DependentUpon>fmxSystemSet.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxWait.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxWait.Designer.cs">
      <DependentUpon>fmxWait.cs</DependentUpon>
    </Compile>
    <Compile Include="Function\csCanCommFunction.cs" />
    <Compile Include="Function\csCanFwUpdateFunction.cs" />
    <Compile Include="Function\csExcelExport.cs" />
    <Compile Include="Function\csExcelFunction.cs" />
    <Compile Include="Function\csExtCANControlFunction.cs" />
    <Compile Include="Function\csHistoryFunction.cs" />
    <Compile Include="Function\csMakeTcpDataFunction.cs" />
    <Compile Include="Function\csUartCanCommFunction.cs" />
    <Compile Include="Threads\csCanThread.cs" />
    <Compile Include="Threads\csDbThread.cs" />
    <Compile Include="Threads\csSnmpThread.cs" />
    <Compile Include="DataStructure\csConstData.cs" />
    <Compile Include="DataStructure\csDataStructure.cs" />
    <Compile Include="Forms\fmxCommConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxCommConfig.Designer.cs">
      <DependentUpon>fmxCommConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\fmxMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\fmxMain.Designer.cs">
      <DependentUpon>fmxMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Function\csIniControlFunction.cs" />
    <Compile Include="Function\csMakeDataFunction.cs" />
    <Compile Include="Function\csSerialCommFunction.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Threads\csUartCanThread.cs" />
    <Compile Include="Threads\csUartThread.cs" />
    <Compile Include="Utils\csDBUtils.cs" />
    <Compile Include="Utils\csExcelControl.cs" />
    <Compile Include="Utils\csLog.cs" />
    <Compile Include="Utils\csUtils.cs" />
    <EmbeddedResource Include="Controls\ucCalibration.resx">
      <DependentUpon>ucCalibration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucCalibrationView.resx">
      <DependentUpon>ucCalibrationView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucCommConfig.resx">
      <DependentUpon>ucCommConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucDataLog.resx">
      <DependentUpon>ucDataLog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucEtcStatusView.resx">
      <DependentUpon>ucEtcStatusView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucEventLog.resx">
      <DependentUpon>ucEventLog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucHistroy.resx">
      <DependentUpon>ucHistroy.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucMainStatus.resx">
      <DependentUpon>ucMainStatus.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucModuleMainA.resx">
      <DependentUpon>ucModuleMainA.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucModuleMainB.resx">
      <DependentUpon>ucModuleMainB.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucParamSet.resx">
      <DependentUpon>ucParamSet.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucShelfStatus.resx">
      <DependentUpon>ucShelfStatus.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucStatus.resx">
      <DependentUpon>ucStatus.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucTargetControl.resx">
      <DependentUpon>ucTargetControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ucTftpClientcs.resx">
      <DependentUpon>ucTftpClientcs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxEtcStatus.resx">
      <DependentUpon>fmxEtcStatus.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxExcelFile.resx">
      <DependentUpon>fmxExcelFile.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxFwImageConverter.resx">
      <DependentUpon>fmxFwImageConverter.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxCalibration.resx">
      <DependentUpon>fmxCalibration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxCommConfig.resx">
      <DependentUpon>fmxCommConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxFwUpdate.resx">
      <DependentUpon>fmxFwUpdate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxFwUpdateTftp.resx">
      <DependentUpon>fmxFwUpdateTftp.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxHistory.resx">
      <DependentUpon>fmxHistory.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxInventoryConfig.resx">
      <DependentUpon>fmxInventoryConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxMain.resx">
      <DependentUpon>fmxMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxModuleDetail.resx">
      <DependentUpon>fmxModuleDetail.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxParamConfig.resx">
      <DependentUpon>fmxParamConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxSystemSet.resx">
      <DependentUpon>fmxSystemSet.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\fmxWait.resx">
      <DependentUpon>fmxWait.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\logo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AMO_LOGO.ico" />
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <Content Include="DB Schema\DB_SCHEMA_TABLE.sql" />
    <Content Include="DB Schema\LOG_DB_SCHEMA_TABLE.sql" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PostBuildEvent>if not exist "$(TargetDir)\Library" mkdir "$(TargetDir)\Library"
if not exist "$(TargetDir)\Library\kerneldlls" mkdir "$(TargetDir)\Library\kerneldlls"
move "$(TargetDir)\*.dll" "$(TargetDir)\Library"
move "$(TargetDir)\*.pdb" "$(TargetDir)\Library"
move "$(TargetDir)\*.xml" "$(TargetDir)\Library"
copy "$(ProjectDir)\dll\*.dll" "$(TargetDir)\Library"
copy "$(ProjectDir)\dll\kerneldlls\*.*" "$(TargetDir)\Library\kerneldlls"

if not exist "$(TargetDir)\sql" mkdir "$(TargetDir)\sql"
copy "$(ProjectDir)\DB Schema\*.sql" "$(TargetDir)\sql"</PostBuildEvent>
  </PropertyGroup>
  <PropertyGroup>
    <PreBuildEvent>if exist "$(TargetDir)\library" rmdir /s /q "$(TargetDir)\library"
if exist "$(TargetDir)\sql" rmdir /s /q "$(TargetDir)\sql"</PreBuildEvent>
  </PropertyGroup>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>이 프로젝트는 이 컴퓨터에 없는 NuGet 패키지를 참조합니다. 해당 패키지를 다운로드하려면 NuGet 패키지 복원을 사용하십시오. 자세한 내용은 http://go.microsoft.com/fwlink/?LinkID=322105를 참조하십시오. 누락된 파일은 {0}입니다.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.113.3\build\net451\Stub.System.Data.SQLite.Core.NetFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.113.3\build\net451\Stub.System.Data.SQLite.Core.NetFramework.targets'))" />
    <Error Condition="!Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\EntityFramework.6.4.4\build\EntityFramework.props'))" />
    <Error Condition="!Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\EntityFramework.6.4.4\build\EntityFramework.targets'))" />
  </Target>
  <Import Project="..\packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.113.3\build\net451\Stub.System.Data.SQLite.Core.NetFramework.targets" Condition="Exists('..\packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.113.3\build\net451\Stub.System.Data.SQLite.Core.NetFramework.targets')" />
  <Import Project="..\packages\EntityFramework.6.4.4\build\EntityFramework.targets" Condition="Exists('..\packages\EntityFramework.6.4.4\build\EntityFramework.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>